<!DOCTYPE HTML>
<html>
	<head>
		<title>Fatih ACAR</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Main -->
					<section id="main">
						<header>
							<span class="avatar"><img src="https://s.gravatar.com/avatar/e16f19b33f1075f052397dbbd1d26787?s=130" alt="" /></span>
							<h1>Fatih ACAR</h1>
							<p>Bilgisayar Mühendisi</p>
						</header>
						<footer>
							<ul class="icons">
								<li><a target="_blank" href="https://www.twitter.com/fatihacar" class="icon brands fa-twitter">Twitter</a></li>
								<li><a target="_blank" href="https://linkedin.com/in/fatihacar" class="icon brands fa-linkedin">Linkedin</a></li>
								<li><a target="_blank" href="https://bitbucket.org/fatihacar" class="icon brands fa-bitbucket">Bitbucket</a></li>
								<li><a target="_blank" href="https://gitlab.com/fatih_acar" class="icon brands fa-gitlab">Gitlab</a></li>
								<li><a target="_blank" href="https://github.com/fatihacar-tr" class="icon brands fa-github">Github</a></li>
							</ul>
						</footer>
					</section>

				<!-- Footer -->
					<footer id="footer">
						<ul class="copyright">
							<li></li>
						</ul>
					</footer>

			</div>

		<!-- Scripts -->
			<script>
				if ('addEventListener' in window) {
					window.addEventListener('load', function() { document.body.className = document.body.className.replace(/\bis-preload\b/, ''); });
					document.body.className += (navigator.userAgent.match(/(MSIE|rv:11\.0)/) ? ' is-ie' : '');
				}
			</script>

	</body>
</html>